/*                         '
          .                 ,
           ~q               4
             #g        '    ]                  ;  ]
              ~#,           ]6         ]    |  f  I
               `0g      q    S         1    '       ]  ]
                 Q&     #    &   /        f   ]  ]  (  I  ]
                  #A    ]   ]2        j  , :  I  I  '     I
                   08  ' 1  iA !d     '  ' '  f  !          |
     _              00   E],K%. !    A  J ]     ]  I  |     '
      ^m_           [0N-"1&Ej  ' !  J' j  !  A  B  f  A  |      '
        ^4p        om@0qMM&Q0N&,c   " ,f ,   !  T  `  1  f         ,
          ^Mq  ]   aGK73MNWMM&#K0  6  ?  $  I  ]  ]  ]   ` ]   $   '
            #&g/AjW0W6x0&0E0#0KQbm#  ^      ?  !  !  [  ]  [   '  j
  - ,       ,#Z60gg8\ Q0N0RNQ#N#00S%,   &  ;   !  8  W  D  !  ;   ` '
     `*w   _*0MNNWT   +Q00000M#0Rg0p       6  +      !  F  '  f  ( ]   /
        9NM0&#A#M@Kt   {K#0&NgR00#M0j  &      &  J  ]   ! ]   '  ' S  ,
     +pN0QKM00NNM&&%-   ~##0M0QM000#' M^  $  K5  T  K  j  !  g  a  f  '
    qBM#M&NN&0M&MM6M9     ^~^#YM0~~  0mMh6$g #  /L| D  Z  0  0  V i  I
    `#000Q#M&80#M#M&-w   ~     \/%- \ r4-&mB\$MsgB$aMgs&g;4rg$,ps_0_,' |
      `#00MM0#8#MNX:r&      -  W  & ^  , {g', zSM8BQR$}E#MW00KD#Q#NBp0M&,,,_,__ 
       /#M0MQ&H&8MN%$ \\    e:W$ "4 '#/~6 M~9?@"07ONg9~?@~+"'^F~-=~*"*%0WM#BG0MM
         #MMM0##EM$:,     QS~&(U&  g  d ]  &    !  `7'  9
       _g@^7MMMMMT& - ) ms%M/~ "   +` 1  ) `  t
       ^   ,mMNH;E$%axN7Q0C~I         +  !    `  '
         _40V^ y 9#WZ!KA+~D   :     1
       aM*^   ,`  &  ^
   _am"~         l         '
  ^              '      Stylesheet voor LogopedieMondig.nl
                          (c) 2011 MonTay WebArchitects
                                  www.montay.nl

*/

@font-face {
    font-family: 'HelveticaNeueLt';
    src: url('/data/fonts/helveticaneueltstd-lt_0-webfont.eot');
    src: url('/data/fonts/helveticaneueltstd-lt_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/data/fonts/helveticaneueltstd-lt_0-webfont.woff') format('woff'),
         url('/data/fonts/helveticaneueltstd-lt_0-webfont.ttf') format('truetype'),
         url('/data/fonts/helveticaneueltstd-lt_0-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeueLTBold';
    src: url('/data/fonts/helveticaneueltstd-bd_0-webfont.eot');
    src: url('/data/fonts/helveticaneueltstd-bd_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/data/fonts/helveticaneueltstd-bd_0-webfont.woff') format('woff'),
         url('/data/fonts/helveticaneueltstd-bd_0-webfont.ttf') format('truetype'),
         url('/data/fonts/helveticaneueltstd-bd_0-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTBlack';
    src: url('/data/fonts/helveticaneueltstd-blk_0-webfont.eot');
    src: url('/data/fonts/helveticaneueltstd-blk_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/data/fonts/helveticaneueltstd-blk_0-webfont.woff') format('woff'),
         url('/data/fonts/helveticaneueltstd-blk_0-webfont.ttf') format('truetype'),
         url('/data/fonts/helveticaneueltstd-blk_0-webfont.svg#HelveticaNeueLTStd95Black') format('svg');
    font-weight: normal;
    font-style: normal;
}






*{
	font-size: 14px;
}

body,td,th {
	font: 100%/1.5em 'HelveticaNeueLt', Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #000;
}

body {
	background: #FFF url('/images/layout/achtergrond.png') fixed no-repeat 50% 50%;
	background-size: cover;
	margin: 0px;
	scrollbar-track-color: #FFF;
/*	overflow: hidden;*/
}

big{
	font-size: 125%;
}

small{
	font-size: 85%;
	line-height: 125%;
}
h1{
	font: 250% 'HelveticaNeueLT',Arial, Helvetica, sans-serif;
	letter-spacing: 4px;
	color: #4a4a49;
}
h2{
	font: normal 125%/0 'HelveticaNeueLTBold',Arial, Helvetica, sans-serif;

	letter-spacing: 2px;
}
h3{
	font: 120% 'HelveticaNeueLTBold',Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	color: #4a4a49;
	margin-bottom: 25px;
}
h4{
	font: 120%/20px 'HelveticaNeueLTBold',Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	color: #4a4a49;
	text-decoration: none !important;
	margin: 0 0 5px 0;
}

p{
/*	margin-top: 5px; */
}

img{
	border: 1px solid #999;
}
img.noline{
	border-width: 0px !important;
}

a:link,a:visited{
	color: #C30079;
}
a:active,a:hover{
	color: #850054;
	text-decoration: none;
}
b, strong{
	font-family: 'HelveticaNeueLTBold',Arial, Helvetica, sans-serif;
}
i, em{
	font-style: oblique;
}
td{
	vertical-align: top;
	padding-bottom: 10px;
}
#rightCol li{
	padding-bottom: 5px;
}
input[type="text"]{
	border: 1px solid #cacacb;
	width: 265px;
}
textarea{
	width: 265px;
	height: 165px;
	overflow: auto;	
	font-family: sans-serif;
}
input[type="submit"], button{
	border: 0;
	background: #494948;
	font: 'HelveticaNeueLT',Arial, Helvetica, sans-serif;
	color: #cacacb;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 8px 12px;
	cursor: pointer;
}
td label, select{
	cursor: pointer;
}
.star{
	float: right;
	color: #C30079 !important;
	font: 20px/21px Arial, Helvetica, sans-serif;
/*	margin-top: 5px;*/
}
/*************************** Layout-elements ***************************/

#outerHolder{
	margin: 0px auto;
	width: 975px;
}

#topShadeHolder{
	float: left;
	background: url('/images/layout/schaduwboven.png') no-repeat top center;
	width: 975px;
	height: 59px;
}
#outerContentHolder{
	float: left;
	clear: left;
	background: url('/images/layout/bgschaduw.png') repeat-y center;
	margin: 0px auto;
	width: 975px;
}

#logo{
	float: left;
	margin: 36px 0 0 55px;
	border: 0;
}
#leftPhoto{
	float: left;
	clear: left;
	width: 428px;
	height: 341px;
	margin: 25px 0 0 19px;
	background: no-repeat top left;
	border: 1px solid #9b9b9b;
/*	border-left: 0 !important;*/
}
#rightPhoto{
	float: left;
	width: 475px;
	height: 341px;
	margin-top: 26px;
	background: no-repeat 50% 50%;
}

#contentHolder{
	clear: left;
	margin: -20px 20px 0 20px;
	padding: 0 40px;
}
#leftCol{
	float: left;
	width: 295px;
	margin-top: -20px;
}

.leftcolBtn{
	float: left;
	width: 195px;
	min-height: 82px;
	padding: 20px 74px 6px 20px;
}
.leftcolBtn p{
	color: #cacbcb;
	font-size: 80%;
	letter-spacing: 2px;
	line-height: 14px;
}
.leftcolBtn h2{
	color: #fff;
}
#purpleBtn{
	background: #850054 url('/images/layout/mondje_paars.png') no-repeat top right;
}
#greenBtn{
	background: #5da241 url('/images/layout/mondje_groen.png') no-repeat top right;
}
#blueBtn{
	background: #309DAC url('/images/layout/mondje_blauw.png') no-repeat top right;
	margin-bottom: 25px;
}
#greyBtn{
	background: #9b9b9b url('/images/layout/mondje_grijs.png') no-repeat top right;
	margin-bottom: 25px;
}
#whiteBtn{
	background: #e1e1e1 url('/images/layout/mondje_lichtgrijs.png') no-repeat top right;
	margin-bottom: 65px;
}
#whiteBtn h2{
	color: #4a4a49 !important;
}
#whiteBtn p{
	color: #9b9b9b !important;
}

#rightCol{
	float: left;
	width: 500px;
	margin: 10px 0 45px 50px;
	color: #6b6b6b;
}
#rightCol p, #rightCol div, #rightCol td{
	color: #6b6b6b;
}

.pfNewsLink{
	display: block;
	float: left;
	width: 215px;
	text-decoration: none;
	padding-bottom: 45px;
	font-size: 80%;
	letter-spacing: 2px;
}
.pfNewsLink:link,.pfNewsLink:visited{
	color: #6b6b6b;
}
.pfNewsLink:hover,.pfNewsLink:active{
	color: #9b9b9b;
}


.pfNewsLink img{
	border: 0;
	width: 215px;
	margin-bottom: 10px;
}

.newsThumb{
	float: left;
	width: 100px;
	margin-right: 25px;
}
.newsRow{
	float: left;
	width: 365px;
	margin-bottom: 50px;
}

#bottomShadeHolder{
	float: left;
	clear: left;
	background: url('/images/layout/schaduwonder.png') no-repeat top center;
	width: 950px;
	padding: 1px 25px 0 0;
	height: 20px;
	font-size: 9px;
	text-align: right;
	color: #eee;
	text-shadow: 1px 1px 0.1em #000;
}
#bottomShadeHolder a{
	font-size: 9px;
	color: #fff;
}